.b2b-product-analytics-page {
  padding-top: 0;
}

.b2b-product-analytics-page .resources-insights-section {
  padding: 0 0 50px !important;
}

/* elementor-29039 — exported inline styles from Web Archive */
.elementor-29039 .elementor-element.elementor-element-28275ac > .elementor-element-populated {
  padding: 0;
}

.elementor-29039 .elementor-element.elementor-element-15648ce:not(.elementor-motion-effects-element-type-background),
.elementor-29039 .elementor-element.elementor-element-15648ce > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #fafafa;
}

.elementor-29039 .elementor-element.elementor-element-15648ce {
  padding: 0 0 20px;
}

.elementor-29039 .elementor-element.elementor-element-735fc11,
.elementor-29039 .elementor-element.elementor-element-b64b009,
.elementor-29039 .elementor-element.elementor-element-9433b25,
.elementor-29039 .elementor-element.elementor-element-06995fa {
  padding: 40px 0;
}

.elementor-bc-flex-widget .elementor-29039 .elementor-element.elementor-element-0ff4192.elementor-column .elementor-widget-wrap,
.elementor-bc-flex-widget .elementor-29039 .elementor-element.elementor-element-bb1eef8.elementor-column .elementor-widget-wrap,
.elementor-bc-flex-widget .elementor-29039 .elementor-element.elementor-element-b66d78d.elementor-column .elementor-widget-wrap,
.elementor-bc-flex-widget .elementor-29039 .elementor-element.elementor-element-2a7fab8.elementor-column .elementor-widget-wrap {
  align-items: center;
}

.elementor-29039 .elementor-element.elementor-element-0ff4192.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-bb1eef8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-b66d78d.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-2a7fab8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
  justify-content: center;
}

.elementor-29039 .elementor-element.elementor-element-0ff4192 > .elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-b66d78d > .elementor-element-populated {
  padding: 0 30px 0 0;
}

.elementor-29039 .elementor-element.elementor-element-bb1eef8 > .elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-2a7fab8 > .elementor-element-populated {
  padding: 0 0 0 30px;
}

.elementor-29039 .elementor-element.elementor-element-c0931b7 .elementor-heading-title,
.elementor-29039 .elementor-element.elementor-element-22ef8d1 .elementor-heading-title,
.elementor-29039 .elementor-element.elementor-element-f77448b .elementor-heading-title,
.elementor-29039 .elementor-element.elementor-element-8de0955 .elementor-heading-title,
.elementor-29039 .elementor-element.elementor-element-13e8938 .elementor-heading-title,
.elementor-29039 .elementor-element.elementor-element-1472a59 .elementor-heading-title {
  line-height: 1.3em;
}

.elementor-29039 .elementor-element.elementor-element-960518b,
.elementor-29039 .elementor-element.elementor-element-6c6464a,
.elementor-29039 .elementor-element.elementor-element-4f71400,
.elementor-29039 .elementor-element.elementor-element-a5bc133,
.elementor-29039 .elementor-element.elementor-element-1d18d1b,
.elementor-29039 .elementor-element.elementor-element-13b92e5 {
  font-size: 16px;
  font-weight: 600;
  color: #58595b;
}

.elementor-29039 .elementor-element.elementor-element-3517e2c > .elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-18675ac > .elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-6f17e48 > .elementor-element-populated,
.elementor-29039 .elementor-element.elementor-element-d69f28d > .elementor-element-populated {
  padding: 0;
}

.elementor-29039 .elementor-element.elementor-element-48b8668:not(.elementor-motion-effects-element-type-background),
.elementor-29039 .elementor-element.elementor-element-48b8668 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #fafafa;
  background-image: url('/wp-content/uploads/2023/04/bg3-1.png');
}

.elementor-29039 .elementor-element.elementor-element-48b8668 {
  padding: 110px 0;
}

.elementor-29039 .elementor-element.elementor-element-8f75cf2 > .elementor-element-populated {
  padding: 0;
}

.elementor-29039 .elementor-element.elementor-element-6fbccd5 > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-29039 .elementor-element.elementor-element-e4144db .elementor-heading-title {
  font-size: 56px;
  font-weight: 700;
}

.elementor-29039 .elementor-element.elementor-element-e6ee90a .elementor-heading-title {
  font-size: 32px;
  font-weight: 400;
}

.elementor-29039 .elementor-element.elementor-element-ea1fc3d > .elementor-widget-container {
  margin: 40px 0 0;
}

@media (min-width: 768px) {
  .elementor-29039 .elementor-element.elementor-element-8f75cf2 {
    width: 100%;
  }

  .elementor-29039 .elementor-element.elementor-element-518d2b6 {
    width: 56%;
  }

  .elementor-29039 .elementor-element.elementor-element-8b6e530 {
    width: 44%;
  }
}

@media (max-width: 1024px) {
  .elementor-29039 .elementor-element.elementor-element-15648ce {
    padding: 20px 15px;
  }

  .elementor-29039 .elementor-element.elementor-element-48b8668 {
    padding: 110px 15px;
  }
}

@media (max-width: 767px) {
  .elementor-29039 .elementor-element.elementor-element-15648ce {
    padding: 20px 15px;
  }

  .elementor-29039 .elementor-element.elementor-element-735fc11,
  .elementor-29039 .elementor-element.elementor-element-b64b009,
  .elementor-29039 .elementor-element.elementor-element-9433b25,
  .elementor-29039 .elementor-element.elementor-element-06995fa {
    padding: 25px 0;
  }

  .elementor-29039 .elementor-element.elementor-element-0ff4192 > .elementor-element-populated {
    margin: 0 0 20px;
    padding: 0;
  }

  .elementor-29039 .elementor-element.elementor-element-b66d78d > .elementor-element-populated {
    margin: 0 0 20px;
    padding: 0;
  }

  .elementor-29039 .elementor-element.elementor-element-48b8668 {
    padding: 20px 15px;
  }
}
